// @buildsys IMPORTED: DO NOT EDIT! 
{
	"format_version": "1.10.0",
	"animations": {
		"animation.mnp_ci.common.cancel_death": {
			"loop": true,
			"bones": {
				"root": {
					"rotation": [0, 0, "math.min(1,math.sqrt(math.max(0,q.anim_time*20-0.5)/20*1.6))*-90"]
				}
			}
		},
		"animation.mnp_ci.common.look_at_target": {
			"loop": true,
			"bones": {
				"head": {
					"rotation": ["q.target_x_rotation", "q.target_y_rotation", 0]
				}
			}
		}
	}
}